onEvent("lootjs", (event) => {
    event.addLootTableModifier("aoa3:loot_tables/structures/barathos/baron_castle/main").thenRemove(["aoa3:blazium_ingot","aoa3:varsium_ingot","aoa3:baronyte_ingot","aoa3:blazium_nugget","aoa3:varsium_nugget","aoa3:baronyte_nugget"]); 
    event.addLootTableModifier("aoa3:structures/lelyetia/lelyetian_tower/main").thenRemove(["aoa3:orange_spores","aoa3:yellow_spores"]);
    event.addLootTableModifier("aoa3:worlds/lelyetia").thenRemove(["aoa3:orange_spores","aoa3:yellow_spores"]); 
    event.addLootTableModifier("aoa3:worlds/dustopia").thenRemove("aoa3:darkly_powder"); 
})